#sub #top_layout{position: absolute !important; border-bottom: 1px solid #ccc;}
/* subpage */
#sub #body_layout {  position: relative;    width: 100%;}
#svisual_layout{position: relative;top: 0;    height: 180px;background: #dedede;background-size: 100% auto;background-size: cover;background-repeat: no-repeat;}
/*#svisual_layout{width: 100%;position: relative;top: 0;height: 490px;background-position: center;padding-top:280px;background-size: cover;}
 #svisual_layout.sub1{background-image: url(/common/images/sub/sub_visual1.png);}
#svisual_layout.sub2{background-image: url(/common/images/sub/sub_visual2.png);}
#svisual_layout.sub3{background-image: url(/common/images/sub/sub_visual3.png);}
#svisual_layout.sub4{background-image: url(/common/images/sub/sub_visual4.png);}
#svisual_layout.sub5{background-image: url(/common/images/sub/sub_visual5.png);}
#svisual_layout.sub6{background-image: url(/common/images/sub/sub_visual6.png);}
#svisual_layout.sub7{background-image: url(/common/images/sub/sub_visual7.png);} */
#sub .contentBox{background-image: url(/common/images/sub/content_bg.png);background-repeat: no-repeat;}
@media(max-width:1024px){
	#sub #top_layout{border-bottom: none;}
	#sub #top_layout.mo{height: 60px;}
    #svisual_layout{padding:0px !important;margin-top:70px ;}
    #svisual_layout.sub1{background-image: url(/common/images/sub/sub_visual1.png);}
    #svisual_layout.sub2{background-image: url(/common/images/sub/sub_visual2.png);}
    #svisual_layout.sub3{background-image: url(/common/images/sub/sub_visual3.png);}
    #svisual_layout.sub4{background-image: url(/common/images/sub/sub_visual4.png);}
    #svisual_layout.sub5{background-image: url(/common/images/sub/sub_visual5.png);}
    #svisual_layout.sub6{background-image: url(/common/images/sub/sub_visual6.png);}
    #svisual_layout.sub7{background-image: url(/common/images/sub/sub_visual7.png);}
}

@media(max-width:767px){
	#sub #top_layout.mo{position: fixed !important;}
}
.svisual_wrap{padding: 0;}
h1.subMain_tit:before {content:"";width:40px; height: 2px;display: block;background: #fff;margin-bottom: 15px;}
h1.subMain_tit {    font-size: 22px;    color: #fff;}
/* location */
.contentTitle{display:none; width: 100%;position: absolute;bottom:0;background: #fff;border-bottom: 1px solid #eee;}
.location_ul{padding: 15px 0;}
.location_ul > li{display: inline-block;vertical-align: bottom;padding:5px 15px;border-right: 1px solid #d9d9d9;width: 180px;position: relative;cursor: pointer;}
.location_ul > li.lo span{font-size: 15px;font-weight: 600;}
.location_ul > li.lo span:hover{text-decoration: underline;}
/* .location_ul li::after{content: "";    width: 30px;    height: 14px;    display: inline-block;    background-image: url(/common/images/sub/location_arrow.svg);    background-repeat: no-repeat;    background-size: 11px;    background-position: center;    vertical-align: middle;} */
.location_ul li.lo > i {    background-image: url(/common/images/sub/location_more_btn.png);    position: absolute;   width: 30px;    height: 14px;    right: 0;    background-repeat: no-repeat;    background-position: left center;}
.location_ul li.lo.on > i {    background-image: url(/common/images/sub/location_more_btn_active.png);    position: absolute;    width: 30px;    height: 14px;    right: 0;    background-repeat: no-repeat;    background-position: left center;}
.location_ul li:last-child::after{background:none;}
.location_ul .home{padding: 5px 20px 5px 0;width: auto;}
.location_ul .home a{font-size: 0;}
.location_ul .home a img{display: inline-block;vertical-align: bottom;}
ul[id*="lo_drop"]{display: none; position: absolute; width: 180px;background: #fff;left: 0px;margin-top: 25px;z-index: 1;padding: 5px 0;border:1px solid #d9d9d9 ;}
ul[id*="lo_drop"] li{margin: 0 15px;border-bottom:1px solid #d9d9d9 ;}
ul[id*="lo_drop"] li:last-child{border-bottom:0}
ul[id*="lo_drop"] li a{font-size: 14px;display: block;padding:10px 0}
ul[id*="lo_drop"] li a:hover{ color:#4ca8e2}
.location_ul li.lo.show  ul[id*="lo_drop"]{display: block;}

/* contents */
.contentBox{width:100%; position: relative;display: inline-block;padding-top: 3rem;}
.sub_tit{font-size:1.8rem;font-weight: 600; margin-bottom: 3rem; margin-top: 3rem; text-align: center;}

@media(min-width:481px) and (max-width:1400px){
    .contents_wrap.layout{width: 98%;margin: 0 auto;}
    .location_ul.layout{width:98%; margin:0 auto}
	.sub_tit{padding-left:1.5rem;}
}
@media (max-width:480px){
    .contents_wrap.layout{width: 94%;margin: 0 auto;}
}
/*PC*/
@media (min-width:1025px) and (max-width:1400px){
    .svisual_wrap{padding: 0 50px;}
}
/*tablet*/
@media(min-width:769px) and (max-width:1024px){
    #svisual_layout{height: auto; padding: 18vw 0;}
    .svisual_wrap{padding: 0 50px;}
}
@media(max-width:768px){
    .contentTitle{display: none;}
}
/*mini tablet and duo*/
@media(min-width:600px) and (max-width:768px){
    #svisual_layout{margin-top:70px; height: auto; padding: 13vw 0;}
    .svisual_wrap{padding: 0 50px;}
}
/*mini tablet and duo*/
@media(min-width:481px) and (max-width:599px){
    #svisual_layout{margin-top:70px; height: auto; padding: 18vw 0;}
    .svisual_wrap{padding: 0 30px;}
}
/* samsung note and iphone max*/
@media (max-width:480px){
	.sub_tit{ text-align: center;font-size: 1.4rem;}
	.svisual_wrap{padding: 0 30px;}
	   #svisual_layout{margin-top:65px;height: auto; padding:24vw 0px;}
}